.card-body
{
  width: 100%;
  display: block;
}

ul {
  list-style: none;
  width: 100%;
  display: flex;
}

ul li {
  width: 100%;
}

ul li a {
  width: 100%;
  text-decoration: none;
}

.col-8{
  padding-left: 100px;
}



.card-body .row
{
  width: 90%;
  display: flex;
  background: white !important;
 // border: 1px solid black;
  margin-left: 20px;
}


@media screen and (max-width: 860px) {
.card-body{
  width: 100%;
  display: block;
}
.col-2{
  width: 100%;
}

.col-8{
  width: 100%;
  text-overflow: ellipsis;
  overflow-y: hidden;

}

  }
